function createContent(i){
    switch(i){
        case 0:
        case 1:
            return "****：\r\n你们可好？\r\n    我现在一家IT公司做事，工作近来很顺利，每天都有一点收获，在这里跟同事相处也很融洽，工作氛围也不错哟。上周我们公司去进行拓展运动了，我们团队综合成绩是第一哟，呵呵！出去转了一圈人也精神许多。\r\n    总而言之，我在这边一切都好，你们不要挂心！~_^\r\n    你们过得怎么样？家里人一切安好？下次写信记得告诉我。\r\n    对了，我昨天在一个网站用推荐金免费买了一个商品，还真的不错哟，你也过来看看吧：\r\n    {1}\r\n    这里还有积分活动，顺手点一下这个链接我可以赚积分：\r\n    {1}\r\n\r\n\r\n                                                  ";
        case 2:
            return "****：\r\n    混得咋样？\r\n    对于党的新思想，有啥看法不？我是享党的福，最近也开始泡网了。开始主要用于炒股，慢慢的还学会了杀人游戏，对了，还学了一样东西冷笑话，知道什么叫冷笑话不，我现在跟你讲一个呗：\r\n    有个小孩长的象番茄，有一天他走着走着，突然摔倒了......哈哈哈哈哈哈哈哈哈哈，好好笑哦。\r\n    你说我幽默不。\r\n    还有，我现在会网上购物了。在一个网站用推荐金免费买了一个商品，这真是太神奇了，你也过来看看吧：\r\n    {1}\r\n    这里还有积分活动，顺手点一下这个链接我可以赚积分：\r\n    {1}   \r\n\r\n\r\n                                                  ";
        case 3:
            return "****：\r\n    中秋节快乐！\r\n    以前都说中秋与嫦娥有关，今天听说了关于中秋节的另一个故事，讲给你听听：\r\n    中秋节吃月饼相传始于元代。当时，中原广大人民不堪忍受元朝统治阶级的残酷统治，纷纷起义抗元。朱元璋联合各路反抗力量准备起义。但朝廷官兵搜查的十分严密，传递消息十分困难。军师刘伯温便想出一计策，命令属下把藏有“八月十五夜起义”的纸条藏入饼子里面，再派人分头传送到各地起义军中，通知他们在八月十五日晚上起义响应。到了起义的那天，各路义军一齐响应，起义军如星火燎原。\r\n　　很快，徐达就攻下元大都，起义成功了。消息传来，朱元璋高兴得连忙传下口谕，在即将来临的中秋节，让全体将士与民同乐，并将当年起兵时以秘密传递信息的“月饼”，作为节令糕点赏赐群臣。此后，“月饼”制作越发精细，品种更多，大者如圆盘，成为馈赠的佳品。以后中秋节吃月饼的习俗便在民间流传开来。\r\n\r\n    对了，中秋节别忘了买点东东寄回家，有个网站用推荐金可免费商品，还真的不错哟，你也过来看看吧：\r\n    {1}\r\n    这里还有积分活动，顺手点一下这个链接我可以赚积分：\r\n    {1} \r\n\r\n\r\n                                                  ";
        case 4:
            return "****：\r\n    端午节快乐！\r\n    端午节，大家都觉得跟屈原有关吧，我这里另有两个跟端午节有关的传说：\r\n    1、迎涛神说。此说出自东汉《曹娥碑》。春秋时吴国忠臣伍子胥含冤而死之后，化为涛神，世人哀而祭之，故有端午节。\r\n    2、龙的节日说。这种说法来自闻一多的《端午考》、和《端午的历史教育》。他认为，五月初五是古代吴越地区“龙”的部落举行图腾祭祀的日子。其主要理由是；(一)端午节两个最主要的活动吃粽子和竞渡，都与龙相关。粽子投入水里常被蚊龙所窃，而竞渡则用的是龙舟。(二)竞渡与古代吴越地方的关系尤深，况且吴越百姓还有断发纹身“以像龙子”的习俗。(三)古代五月初五日有用“五彩丝系臂”的民间风俗，这应当是“像龙子”的纹身习俗的遗迹。\r\n\r\n    对了，端午节别忘了买点东东寄回家，有个网站用推荐金可免费商品，还真的不错哟，你也过来看看吧：\r\n    {1}\r\n    这里还有积分活动，顺手点一下这个链接我可以赚积分：\r\n    {1} \r\n\r\n\r\n                                                  ";
        case 5:
            return "****：\r\n    新年快乐！\r\n    今年春节不能回家过了，你们在家玩得开心哟！你们现在应该在忙着扫尘、做好吃的、准备年画春联什么的吧？要是在家里就可以跟你们一起放爆竹，吃年糕、包饺子了。今年其实很想回家，工作这边确实走不开啊。过年那天准备跟朋友一起过，节目应该也很丰富。\r\n\r\n    对了，过年了，我们得给家电买点实用的东西。有个品牌家电网用推荐金可免费小家电，还真的不错哟，你也过来看看吧：\r\n    {1} \r\n    这里还有积分活动，顺手点一下这个链接我可以赚积分：\r\n    {1} \r\n\r\n                                                  ";
    }
}